@charset "utf-8";
/* CSS Document */

html{ font-size:62.5%; }
body { margin:0 auto; font-family:"微软雅黑"; font-size:12px; font-size:1.2rem; color:#333; }
img { border:none; }
ul li {list-style-type:none;}
ul, form, p, a, img, table, tr, td, li,dd,dt,dl { margin:0; padding:0; list-style:none; color:#333; }
a {text-decoration:none; outline:none;}
a:hover { transition:0.5s; -moz-transition:0.5s; -o-transition:0.5s; -webkit-transition:0.5s; }
h1{ margin:0; padding:0; font-weight:normal; }
.clear{ clear:both; }
.fl{ float:left }
.fr{ float:right }
input,textarea{ background:none; font-family:"微软雅黑"; font-size:12px; font-size:1.2rem; border:none; }
.f14{ font-size:14px; font-size:1.4rem; }

.zong{ width:1200px; margin:0px auto; padding:0px; }
@media screen and (min-width:1000px) and (max-width:1219px){
.zong{ width:980px; margin:0 auto; }
}
@media screen and (max-width:999px){
.zong{ width:95%; margin:0 auto; }
}

.top{ height:2px; width:100%; max-width:1920px; margin:0 auto; background:#e42d38;  }

.header{ position:relative; max-width:1920px; margin:0px auto; width:100%; z-index:9999999999; }
.head{ position:absolute; max-width:1920px; margin:0px auto; width:100%;  background:url(/img/yinying.png) repeat-x \9; background:rgba(51,51,51,0.5); z-index:99999; }

.logo{ float:left; width:11.7%; }
.logo img{ width:100%; max-width:143px; max-height:86px; }

.head_r{ float:right; }

/*daohang*/
.nav{ float:left; }
.nav li{ float:left;}
.ul-yiji li a{ display:block; }
.ul-yiji li a:hover{  background:#e42d38; background:rgba(228,45,56,0.4);}
.li-yiji{ position:relative; z-index:999; line-height:89px; background:url(/img/nav-bg.png) no-repeat right center; padding-right:2px;}
#xuanzhong{ background:#e42d38; background:rgba(228,45,56,0.4);}
.lastnav{ background:none; }

.li-yiji a{  font-size:16px; font-size:1.6rem;padding-left:40px; padding-right:40px; color:#fff; }

.li-yiji:hover .ul-erji{ display:block; }
.ul-erji{ position:absolute; z-index:999; display:none; line-height:54px; width:866px;  background:#fff; background:rgba(255,255,255,0.8); left:-300px; padding-top:5px;  padding-left:6px; padding-bottom:6px;}
.li-erji{ margin-top:21px; margin-bottom:21px; float:left;  }
.li-erji a{ padding-left:0px !important; padding-right:0px !important; }
.li-erji img{ width:55px; height:52px; }

.li-erji_pic1{ float:left; width:94px; text-align:center; }
.li-erji_pic2{ float:left; width:104px; text-align:center; }
.li-erji_pic3{ float:left; width:86px; text-align:center; }
.li-erji_pic4{ float:left; width:84px; text-align:center; }

.li-erji_font1{ float:left; width:106px; line-height:52px;  }
.li-erji_font2{ float:left; width:108px; line-height:52px;  }
.li-erji_font3{ float:left; width:170px; line-height:52px;  }
.li-erji_font4{ float:left; width:112px; line-height:52px;  }

.li-erji a:hover{ color:#e42d38; background:none !important;   }
.ul-erji li:hover>a{  color:#e42d38; }
.ul-erji .li-erji a{ font-size:12px; font-size:1.2rem;  display:block;  border:none !important; padding-left:0px;  color:#333;  }
.li-erji{ position:relative; z-index:999; }
.li-erji:hover .ul-sanji{ display:block;}

/*  sousuo  */
.search{ width:30px; z-index:99999; float:right; background:none; margin-top:25px; margin-left:8px; }
.sb-icon-search { color:#fff; z-index:9999999; width:19px; height:42px; display:block;}
.sb-search-submit {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; 
    filter: alpha(opacity=0); 
    opacity: 0; color: transparent; border: none; outline: none; z-index: 999999;}
.search_1000{}
.sb-search { position:relative; width: 0%; min-width: 35px; height: 42px; float: right; display:inline; overflow: hidden; -webkit-transition: width 0s; -moz-transition: width 0s; transition: width 0s; -webkit-backface-visibility: hidden;border-radius:20px; z-index:9999999}
.sb-search-input { position: absolute; top: 0; left:0px;  outline: none; width:236px; height: 40px; line-height:40px; padding-left:10px; border:none; margin: 0; z-index: 10; font-family:"微软雅黑"; color:#fff;}
.sb-icon-search,.sb-search-submit{ width: 35px; height: 40px; display: block; position: absolute; right: 0px; top:0px; padding: 0; margin: 0; cursor: pointer; background:url(/img/sousou.png) no-repeat center; border:none;}

.sb-search.sb-search-open,
.no-js .sb-search { width:236px; height:40px; line-height:40px; position:relative; right:0px; top:0px; background:#e42d38; }
.no-js .sb-search .sb-icon-search { position:absolute; background:url(/img/sousou.png) no-repeat center; z-index: 15; right:0px; top:0px; }
.no-js .sb-search .sb-search-submit{ z-index: 90; }

@media screen and (max-width:1219px){

}
@media screen and (max-width:999px){
.logo{ width:15%; }	
.ul-erji{ display:none !important; }
}

.caidan{ display:none; }
.sousuo{ display:none; }
@media screen and (max-width:939px){
.logo{ width:25%;  }
.nav{ display:none; }
.menu2{background:url(/img/32anniu.png) no-repeat right; width:48px;height:32px; float:right;border:none;cursor:pointer;  }
.caidan{ display:block; width:48px;height:32px; position:relative; right:5px; float:right; margin-top:34px; }
.caidanzhongnei ul li a{color:yellow; display:block;}
.caidanzhongnei{background:#e42d38;line-height:26px; z-index:9999999999;position:absolute;  right:0px; top:33px; }
.caidanzhongnei li{width:130px;line-height:35px;}
.caidanzhongnei li a{color:#fff;display:block; width:120px; padding-left:10px; }
.caidanzhongnei li a:hover{color:#e42d38; background:#fff;}

.search{ display:none;}
.sousuo{ display:block;}
.sousuo{ width:250px; background:#fff; height:35px; margin:auto; border:1px solid #e42d38; float:right; position:absolute; right:0px; top:30px; right:100px; border-radius:15px;}
.sou{ width:190px; border:none; padding-left:10px; line-height:33px;  float:left; border-radius:15px; color:#4d4d4d; font-size:14px; font-size:1.4rem; }
.suo{ background:url(/img/sousuo2.png) no-repeat center; width:31px;  height:31px; border:none; float:right; cursor:pointer; }
}
@media screen and (max-width:659px){
.logo{ width:25%;  }
}
@media screen and (max-width:499px){
.header{ position:static; }
.head{ padding-bottom:20px; position:static; background:none;}
.logo{ width:100%; }
.head_r{ width:100%; padding-top:10px; }
.sousuo{ position:static; float:left; }	
.caidan{ margin-top:5px; float:left; margin-left:20px; }
}
@media screen and (max-width:339px){
.sousuo{ width:200px; }
.sou{ width:150px; }
}

/*banner*/
.sybanner{ height:731px !important;  }
.index_focus { position: relative; max-width: 1920px; height: 469px;margin: 0 auto;overflow:hidden; z-index:20; }
.index_focus .bd li { display: none;position: absolute;left:0;top:0;width:100%; max-width:1920px; /* max-height:630px;*/}
.index_focus .bd li img{ width:100%; max-width:1920px; }
.index_focus .slide_nav { position:absolute; bottom:14px; width:100%; text-align:center; }
.index_focus .slide_nav a{ width:20px;height:20px;cursor:pointer;*float:left;display:inline-block;margin-right:27px; background:#fff; border-radius:50%; }

.syslide_nav{ bottom:22px !important; }

.index_focus_post { z-index:10;}
.index_focus .pic { height:auto; display:block; margin:0 auto; }
.index_focus .pic:hover { text-decoration:none; }
.index_focus .slide_nav li:hover,.index_focus .slide_nav .on{ text-decoration:none; background:#e42d38; }
.index_focus_pre,.index_focus_next { display:none; position:absolute; top:52.5%; margin-top:-56px; width:52px; height:112px; white-space:nowrap; overflow:hidden; z-index:10; }
.index_focus_pre{ background:url(/img/banner-pre.png) no-repeat;  left:8%; }
.index_focus_next{ background:url(/img/banner-next.png) no-repeat; right:8%; }

.banner64{ display:none}
@media screen and (max-width:1340px){
.index_focus{ display:none;}
.banner64{ width:100%; display:block; text-align:center; }
.banner64 a{ display:block; width:100%;}
.banner64 a img{ width:100%;  margin-bottom:-4px; }
}
@media screen and (max-width:599px){
.banner64 a{ overflow:hidden; }	
.banner64 a img{ width:100%; margin-left:-50%; margin-right:-50%; margin-bottom:-4px; }
}


.ipro{ width:100%; margin:0 auto; max-width:1920px; padding-top:91px; background:url(/img/ipro-bg.jpg) no-repeat top center; padding-bottom:22px; }

.ipro_t{ padding-bottom:93px; }

.ipro_tleft{ float:left; width:40.5%; }
.ipro_tmsg{ width:100%; }
.ipro_tmsg img{ width:100%; max-width:483px; max-height:39px;  }
.ipro_ttitle{ padding-top:26px; }
.ipro_ttitle img{ width:100%; max-width:429px; max-height:58px; }

.ipro_tright{ float:right; width:56.3%; }
.ipro_tright{ line-height:26px; }
.ipro_tright a{ color:#fff; display:block; }
.ipro_tright a:hover{ color:#e42d38; }

.ipro_tmore{ padding-top:35px; }
.ipro_tmore span{ line-height:26px; padding-left:7px; }

.ipro_title{ text-align:center; padding-bottom:52px; }
.ipro_title img{ width:100%; max-width:429px; max-height:58px; }

.ipro_cp{ }
.ipro_zs{ width:49.4%; float:left; margin-bottom:15px; max-width:592px; }
.ipro_zs img{ width:100%; max-width:592px; max-height:281px; }
.ipro_zswz{ padding-top:15px; padding-left:19px; padding-right:19px; padding-bottom:18px; background:#e42d38; line-height:26px; }
.ipro_zswz a{ display:block; color:#fff;}
.ipro_zswz a:hover{ color:#333; }
.ipro_zsfont{ height:101px; overflow:hidden;  }
.ipro_zsmore{ padding-top:8px; }

.ipro_nr{ float:left; margin-left:1.25%; width:24%; max-width:288px; background:#fff; margin-bottom:15px; padding-top:20px; }
.ipro_nrfirst{ margin-left:0px !important; }

.ipro_pic{ text-align:center; padding-bottom:6px;  }
.ipro_pic img{ width:100%; max-width:260px; max-height:246px; }

.ipro_font{ line-height:28px; padding-left:23px; padding-bottom:8px; padding-top:3px; height:28px; overflow:hidden}
.ipro_font a{ font-size:16px; font-size:1.6rem; font-weight:bold; }
.ipro_font a:hover{ color:#e42d38; }

.ipro_content{ padding-left:23px; line-height:26px; height:52px; overflow:hidden; padding-right:20px; }
.ipro_content a{ display:block; color:#4d4d4d; }
.ipro_content a:hover{ color:#e42d38; }

.ipro_more{ padding-left:23px; line-height:26px; padding-top:39px; padding-bottom:18px; }
.ipro_more a{ color:#e42d38; }
.ipro_more a:hover{ color:#333; }


@media screen and (max-width:1219px){
.ipro{ width:98%; padding-left:1%; padding-right:1%; background:url(/img/ipro-xpbg.jpg) repeat; }
.ipro_tmore{ padding-top:25px; }	
.ipro_cp{ width:85%; margin-left:15%; }
.ipro_zs{ width:100%; }
.ipro_nr{ width:48%; margin-left:0px; margin-right:2%; }
.ipro_zsfont{ height:auto;  }
}
@media screen and (max-width:999px){
.ipro{ width:95%; padding-left:2.5%; padding-right:2.5%; }
.ipro_tmore{ padding-top:15px; }	
}
@media screen and (max-width:939px){
.ipro_cp{ width:90%; margin-left:10%; }	
}
@media screen and (max-width:839px){
.ipro{ padding-top:50px; }
.ipro_t{ padding-bottom:50px; }
.ipro_tleft{ width:100%;  text-align:center; padding-bottom:20px; }
.ipro_tright{ float:none; width:90%; margin-left:10%;  }	
}
@media screen and (max-width:799px){
.ipro_cp{ width:100%; margin-left:0px; }
.ipro_nr{ width:48%; margin-left:1% !important; margin-right:1%; }	
.ipro_tright{ width:100%; margin-left:0px;  }
}
@media screen and (max-width:539px){
.ipro_nr{ width:85%;  margin-left:15% !important; margin-right:0px; }	
} 
@media screen and (max-width:439px){
.ipro_nr{ width:90%;  margin-left:10% !important; }
.ipro_zs{ overflow:hidden; }
.ipro_zs img{ width:150%; margin-left:-25%; margin-right:-25%; }
} 
@media screen and (max-width:399px){
.ipro_nr{ width:100%;  margin-left:0px !important; }	
} 


.icenter{ background:url(/img/icenter-bg.jpg) repeat-y top center; padding-top:109px; max-width:1920px; width:100%; margin:0 auto; padding-bottom:109px; }


.ixp{ width:45%; float:left; background:#292929; background:rgba(41,41,41,0.9); padding-top:6px; padding-bottom:25px; }
.ixp_nr{ padding:0px 30px; }
.ixp_font{ padding-top:26px; line-height:36px;  color:#fff; font-size:16px; font-size:1.6rem; }
.ixp_font span{ padding-left:5px; }
.ixp_bt{ padding-left:5px; }
.ixp_input{ } 
.ixp_input input{ height:26px; line-height:26px; border-bottom:solid 1px #4d4d4d; width:100%; color:#fff; font-size:14px; font-size:1.4rem;  }

.ixp textarea{ height:50px; line-height:26px; font-size:14px; font-size:1.4rem; color:#fff; width:100%; border-bottom:solid 1px #4d4d4d;}

.ixp_b{ padding-top:30px; }
.ixp_yzm{ cursor:pointer; float:left; margin-bottom:20px; }
.ixp_send{ cursor:pointer; float:right; margin-bottom:20px; color:#fff; text-align:center; height:31px; line-height:29px; font-size:16px; font-size:1.6rem; width:258px; background:#e42d38; border:solid 1px #e42d38;  }
.ixp_send:hover{ transition:0.5s;-moz-transition:0.5s;-o-transition:0.5s;-webkit-transition:0.5s; background:none; border:solid 1px #fff; }


.inews{ width:47.1%; float:right; padding-top:37px; }
.inews_nr{ }
.inews_left{ width:34.7%; margin-top:7px; padding-right:4px; padding-bottom:4px; background:url(/img/inews-bg.png) no-repeat bottom right; padding-top:4px; float:left; max-width:200px;  }
.inews_left img{ width:100%; max-width:197px; max-height:145px; } 

.inews_right{ width:60%; float:right; }
.inews_rtitle{ line-height:34px; padding-bottom:7px; font-size:16px; font-size:1.6rem; font-weight:bold; color:#fff; display:block; }
.inews_rtitle:hover{ color:#e42d38; }
.inews_rcontent{ display:block; color:#fff; line-height:26px; }
.inews_rcontent:hover{ color:#e42d38; }
.inews_rb{ padding-top:45px; height:20px; line-height:23px; }
.inews_rtime{ float:left;  padding-left:25px; background:url(/img/time.png) no-repeat; color:#fff; }
.inews_rmore{ float:right; }
.inews_rmore a{ color:#e42d38; }
.inews_rmore a:hover{ color:#fff; }

.top97{ margin-top:94px; }

@media screen and (max-width:1219px){
.icenter{ width:98%; padding-left:1%; padding-right:1%; }
.inews{ width:50%; }
.inews{ padding-top:5px; }
}
@media screen and (min-width:1000px) and (max-width:1219px){
.inews_rb{ padding-top:15px; }
.inews_left{ margin-top:15px; padding-top:0px; }		
}
@media screen and (max-width:999px){
.icenter{ width:95%; padding-left:2.5%; padding-right:2.5%; /*background-repeat:repeat-y; */ background:url(/img/icenter-xpbg.jpg) repeat; }
.ixp{ width:100%; }
.inews{ width:85%; margin-left:15%; margin-top:50px; max-width:600px; float:left; }	

.inews_left{ padding-right:2px; }
}
@media screen and (max-width:859px){
.inews{ width:90%; margin-left:10%; }		
}
@media screen and (max-width:759px){
.inews{ width:100%; margin-left:0px; }			
}
@media screen and (max-width:639px){
.inews_rb{ padding-top:15px; }
.inews_left{ margin-top:15px; padding-top:0px; padding-right:4px; }		
}
@media screen and (max-width:539px){
.icenter{ padding-top:50px; padding-bottom:50px; }
.inews{ width:90%; margin-left:10%; }
.inews_left{ width:100%; margin-bottom:10px; padding-right:1px; }	
.inews_right{ width:100%; float:left; max-width:380px; }
.inews_rtitle{ padding-bottom:0px; }
.top97{ margin-top:30px; }
}
@media screen and (max-width:499px){
.ixp_send{ width:100%; float:left; }	
}
@media screen and (max-width:479px){
.inews{ width:100%; margin-left:0px; }	
}


.footer{ background:url(/img/ipro-xpbg.jpg) repeat; max-width:1920px; width:100%; margin:0px auto; padding-top:89px; padding-bottom:68px; }

.footer_nr{ } 
.footer li{ color:#fff; line-height:30px; }
.footer li a{ color:#fff; }
.footer li a:hover{ color:#e42d38; }

.f1{ width:34.5%; float:left; }
.f1_title{ padding-bottom:14px; width:100%; }
.f1_title img{ width:100%; max-width:236px; max-height:63px; }
.f1 ul{ float:left; width:45%; }

.f2{ width:24%; float:left; }
.f2_title{ padding-bottom:14px; width:100%; }
.f2_title img{ width:100%; max-width:193px; max-height:62px; }

.f2 span{ padding-right:5px; }
.f2_add{ padding-left:30px; background:url(/img/add.png) no-repeat; background-position:0px 7px; }
.pad30{ width:30px; height:30px; float:left }

.f3{ width:33.5%; float:right; }
.f3_title{ padding-bottom:15px; width:100%; }
.f3_title img{ width:100%; max-width:315px; max-height:61px; }

.f3_msg{ line-height:30px; color:#fff; padding-bottom:9px; }

.f3_input{ width:75%; float:left; text-indent:15px; color:#aca9a9; background:#fff; line-height:35px; height:35px; }
.f3_send{ line-height:36px; height:38px; float:left; width:23%; background:#e42d38; text-align:center; font-size:14px; font-size:1.4rem; color:#fff; cursor:pointer;  }

.sjmt{ padding-top:23px; }
.sjmt a{ float:left; margin-right:49px; }

@media screen and (max-width:1219px){
.footer{ width:98%; padding-left:1%; padding-right:1%; }
.f2{ width:28%; }
.sjmt a{ margin-right:40px; }
}
@media screen and (max-width:999px){
.footer{ width:95%; padding-left:2.5%; padding-right:2.5%; }
.footer_nr{ width:80%; margin-left:20%; } 
.f1{ width:100%; margin-bottom:50px; max-width:600px; }
.f2{ width:100%; margin-bottom:50px; }
.f3{ width:100%; max-width:400px; float:left; }
.pad30{ display:none; }
}
@media screen and (max-width:799px){
.footer_nr{ width:90%; margin-left:0%; }	
}
@media screen and (max-width:639px){
.footer_nr{ width:95%; margin-left:0%; }	
}
@media screen and (max-width:539px){
.footer_nr{ width:100%; margin-left:0px; }	
}
@media screen and (max-width:399px){
.f3_input{ width:60%; }
.f3_send{ width:35%; }	
}
@media screen and (max-width:359px){
.sjmt a{ margin-right:20px; }	
}


.bottom{ background:#101010; width:100%; max-width:1920px; margin:0 auto; padding-top:46px; padding-bottom:24px; color:#fff; line-height:31px; }

.b_nr{ padding-left:23.7%; }

.bottom_l{ float:left; padding-right:73px; }
.bottom_c{ float:left; padding-right:97px; }
.bottom_c span{ float:left; }
.bottom_c a{ float:left; padding-left:3px; }
.bottom_c img{ padding-top:10px;}
.cnzz{ float:left; padding-top:1px;  }

.bottom a{ color:#fff; }
.bottom a:hover{ color:#e42d38; }

.links{ color:#fff; padding-top:5px; }
.links a{ color:#fff; padding-left:10px; }
.links a:hover{ color:#e42d38; }

.xiangxia{ position:absolute; left:50%; z-index:13; margin-left:-25px; bottom:121px; }
.symd{ bottom:159px !important; }

@media screen and (max-width:999px){
.b_nr{ padding-left:0px; }	
}
@media screen and (max-width:839px){
.bottom_l{ padding-right:30px; }
.bottom_c{ padding-right:30px; }	
}
@media screen and (min-width:640px) and (max-width:699px){
.symd{ bottom:147px !important; }	
}
@media screen and (max-width:699px){
.xiangxia{ bottom:107px; }	
}
@media screen and (max-width:639px){
.links{ display:none; }	
}
@media screen and (max-width:469px){
.symd{ bottom:147px !important; }	
.xiangxia{ bottom:147px; }
}

@media screen and (min-width:320px) and (max-width:328px){
.symd{ bottom:181px !important; }	
.xiangxia{ bottom:147px; }
}

@media screen and (min-width:541px) and (max-width:642px){
.symd{ bottom:126px !important; }	
.xiangxia{ bottom:147px; }
}



.xiangxia1{ position:absolute; left:50%; z-index:13; margin-left:-25px; bottom:121px; }

@media screen and (max-width:469px){
.symd{ bottom:176px !important; }	
.xiangxia1{ bottom:147px; }
}
@media screen and (min-width:471px) and (max-width:642px){
.symd{ bottom:126px !important; }	
.xiangxia1{ bottom:149px; }
}

@media screen and (min-width:543px) and (max-width:642px){
.symd{ bottom:126px !important; }	
.xiangxia1{ bottom:125px; }
}


.brow{ background:url(/img/ipro-xpbg.jpg) repeat; padding-top:51px; width:100%; max-width:1920px; margin:0 auto; }
.brow_hx{ height:1px; background:#cccccc; }

.brow_r{ float:right; padding-top:39px; line-height:60px; }
.brow_r a{ color:#fff; }
.brow_r a:hover{ color:#e42d38; }
.brow_r span{ color:#fff; padding-left:5px; padding-right:5px; }
.browxz{ color:#e42d38 !important; }

.body{  background:url(/img/p1-bg.jpg) repeat-y;   width:100%; max-width:1920px; margin:0 auto; padding-top:50px; }


/*left*/
.left{ width:315px; float:left; }
.left_title{ font-family:"微软雅黑"; margin-bottom:10px; }
.left_title a{ display:block; padding-left:22px; border:solid 1px #e42d38; background:#e42d38; color:#fff; font-size:22px; font-size:2.2rem; height:38px; line-height:38px;  }
.left_title a:hover{ background:none; border:solid 1px #fff; }

.left_nav{ background:#fff; background:rgba(255,255,255,0.8); margin-bottom:36px; }
.left_nav_nr{ padding-top:13px; border-bottom:dashed 1px #4d4d4d; padding-left:21px; padding-bottom:18px;  }
.left_navlast{ border-bottom:none !important; }

.left_nav_nr a{ display:block; font-size:14px; font-size:1.4rem; }
.left_nav_nr a:hover{ color:#e42d38; }

.left_nleft{ width:75px; float:left; }
.left_nleft img{ width:55px; height:52px; }
.left_nright{ line-height:52px;  }

/*leftnews*/
.left_title1{ font-family:"微软雅黑"; margin-bottom:10px; }
.left_title1 a{ display:block; padding-left:22px; border:solid 1px #e42d38; background:#e42d38; color:#fff; font-size:18px; font-size:1.8rem; height:38px; line-height:38px;  }
.left_title1 a:hover{ background:none; border:solid 1px #fff; }

.left_news{ background:#fff; background:rgba(255,255,255,0.8);  }
.left_news_nr{ line-height:26px; padding-top:10px; padding-bottom:9px; border-bottom:dashed 1px #4d4d4d; padding-left:22px; padding-right:22px; }
.left_news_nr a{ display:block; }
.left_news_nr a:hover{ color:#e42d38; }
.left_newslast{ border-bottom:none !important; }


/*right*/
.right{ float:right; width:66.7%; }

/*title*/
.pro_title{ width:40%; float:left; }
.pro_title img{ width:100%; max-width:251px; max-height:99px; }

.about_title{ width:40%; float:left; }
.about_title img{ width:100%; max-width:248px; max-height:99px; }

.news_title{ width:40%; float:left; }
.news_title img{ width:100%; max-width:159px; max-height:99px; }

.contact_title{ width:40%; float:left; }
.contact_title img{ width:100%; max-width:320px; max-height:99px; }

/*product*/
.p1_bg{/* background:url(/img/p1-bg.jpg) no-repeat;*/}
.p1_nr{ width:30%; float:left; margin-right:5%; background:#fff; padding-top:22px; padding-bottom:25px; margin-bottom:45px; max-width:240px; }
.p1_nrlast{ margin-right:0px !important; }

.p1_pic{ width:100%; text-align:center;  }
.p1_pic img{ width:100%; max-width:200px; max-height:190px; }

.p1_font{ line-height:56px; border-bottom:dashed 1px #cccccc; text-align:center; }
.p1_font a{ font-size:16px; font-size:1.6rem; font-weight:bold; }
.p1_font a:hover{ color:#e42d38; }

.p1_an{ height:28px; line-height:28px; padding-left:14.2%; margin-top:25px; }
.p1_check{ float:left; margin-top:7px; }
.p1_inquire{ width:140px; height:28px; line-height:28px; float:left;   margin-left:17px;  }
.p1_inquire a{ display:block; color:#fff; text-align:center; background:#e42d38;  }
.p1_inquire a:hover{ background:#4d4d4d; }


.p1_bottom{ margin-top:25px; }
.p1_fy{  float:left; }
.p1_fy a{ float:left; margin-right:14px; height:26px; width:25px; display:block; color:#fff; text-align:center; line-height:26px; background:#e42d38; margin-top:20px; }
.p1_fy a:hover{ background:#fff; color:#e42d38; }
.p1fyxz{ background:#fff !important; color:#e42d38 !important; }
.p1_pn{ width:62px !important;}


.p1_b_right{ float:right;}
.p1_submit{ width:134px; height:26px; line-height:24px; color:#fff; background:#e42d38; text-align:center; float:left; cursor:pointer; font-size:12px; font-size:1.2rem; margin-top:20px; }
.p1_submit:hover{ background:#fff; color:#e42d38; transition:0.5s;-moz-transition:0.5s;-o-transition:0.5s;-webkit-transition:0.5s;}

.p1_b_sel{ padding-top:24px; width:62px; text-align:center; float:left; font-size:14px; font-size:1.4rem; color:#fff;  }

.p1_b_right img{ margin-top:20px;}

@media screen and (max-width:1219px){
.right{ width:63%; }	
.body{ background:url(/img/ipro-xpbg.jpg) repeat; width:98%; padding-left:1%; padding-right:1%; }
.p1_nr{ width:45%; margin-right:0px; margin-left:5%; }
}

@media screen and (max-width:999px){
.right{ width:60%; }
.body{ width:95%; padding-left:2.5%; padding-right:2.5%;  }	
}
@media screen and (max-width:959px){
.p1_b_right{ float:left; width:100%; }	
}
@media screen and (min-width:700px) and (max-width:879px){
.p1_nr{ width:85%; margin-right:0px; margin-left:15%; }	
}
@media screen and (max-width:879px){
.right{ width:55%; }	
}
@media screen and (max-width:789px){
.right{ width:48%; }	
}
@media screen and (max-width:699px){
.right{ width:100%;  margin-bottom:50px;}	
.p1_nr{ margin-right:2.5% !important; margin-left:2.5%;  }
}
@media screen and (max-width:519px){
.p1_nr{ width:85%; margin-right:0px !important; margin-left:15%; }	
}
@media screen and (max-width:499px){

.pro_title{ width:100%; }
.about_title{ width:100%; }
.news_title{ width:100%; }
.contact_title{ width:100%; }
.brow_r{ float:left; padding-top:0px; width:100%; } 	
}
@media screen and (max-width:399px){
.p1_nr{ width:90%; margin-left:10%; } 
.pro_title{ width:100%; }	

}
@media screen and (max-width:359px){
.left{ width:100%; }	
}
@media screen and (max-width:339px){
.p1_nr{ width:95%; margin-left:5%; } 	
}


.p2{}
.left-pro{ margin-left:142px; padding-bottom:18px; }
.left-pro .t1{float:left; height:363px; width:118px; margin-left:14px; position:relative; }
.left-pro .t2{ text-indent:0;float:left; width:383px; height:363px; background:#fff; }
.left-pro .t2 img{text-indent:0; width:600px; height:569px;}
#pro_showArea{ overflow:hidden; height:363px; }
#pro_showArea a{ width:118px; height:112px; display:block; background:#fff;  margin-bottom:13px; }
#pro_showArea img{cursor:pointer;display:block; width:118px; height:112px;float:left; cursor:pointer;}
#main_img{cursor:pointer;display:block; }
#gotop{cursor:pointer;display:block; position:absolute; top:0;}
#gobottom{cursor:pointer;display:block; position:absolute; bottom:0; }

.MagicZoomBigImageCont{border:1px solid #dadada;overflow:hidden; background:#fff; }
.MagicZoomBigImageCont iframe{width:300px;height:300px; }
.MagicZoomHeader{font:10px Tahoma, Verdana, Arial, sans-serif;color:#fff;background:#91b817;text-align:center !important}
.MagicZoomPup{border:1px solid #aaa;background:#fff;cursor:hand;left:0}
.MagicZoomLoading{text-align:center;background:#fff;color:#444;opacity:0.8;padding:3px 3px 3px 3px !important;display:none; }
.MagicZoomLoading img{padding-top:3px !important}
.MagicThumb{outline:none}
.MagicThumb-zoomed{cursor:default}
.MagicThumb span{display:none}
.MagicThumb-image{border:1px solid #ccc;outline:none}
.MagicThumb-image-zoomed{}
.MagicThumb-caption{color:#333333;background-color:#F0F0F0;border:1px solid #CCC;border-top:none;font-family:"微软雅黑";font-size:11px;padding:8px 16px}
.MagicThumb-controlbar{display:block;height:18px}
.MagicThumb-controlbar a{display:block;width:180px;height:180px;margin:0px 1px;outline:none;float:left;overflow:hidden}
.MagicThumb-controlbar a span{display:block;width:1000px;height:1000px;outline:none;position:absolute;left:0px;top:0px}
.MagicThumb-loading{border:1px solid #000;padding:2px 2px 2px 22px;margin:0;text-decoration:none;text-align:left;font-size:8pt;font-family:"微软雅黑";}


.p2_title{ font-size:18px; font-size:1.8rem; font-weight:bold; color:#e42d38; text-align:center; line-height:46px; padding-bottom:14px; }

.p2_in{}
.p2_in a{ margin:0 auto; display:block; height:28px; width:140px; background:#e42d38; color:#fff; text-align:center; line-height:28px; }
.p2_in a:hover{ color:#333; }

.p2_b{ padding-top:27px; }
.p2_btitle{ text-align:center; width:100%; }

.p2_btitle1{ width:100%; max-width:800px; max-height:75px; }
.p2_btitle2{ display:none; }

.p2_con{ padding-top:26px; padding-bottom:41px; }
.p2_con p{ line-height:26px; color:#fff; text-indent:2em; }
.p2_con p a{ color:#e42d38;}
.p2_con a{ color:#e42d38;}
.p2_con img{max-width:100%;}
.p2_con p img{max-width:100%;}
.p2_con table{ width:90%; border-collapse:collapse; line-height:22px; border:1px solid #fff;}
.p2_con table tr td{ padding:3px; border:1px solid #fff;}
.p2_con span{ color:#fff; padding-right:3px; line-height:26px; color:#fff; }

.p2_pic{ padding-bottom:123px;}
.p2_pic img{ max-width:800px; max-height:316px; width:100%; }

.p2_top{ display:none; }
@media screen and (max-width:1219px){
.p2_pic{ padding-bottom:0px; }
.left-pro{ display:none; }	
.p2_top{ display:block; }
.p2_top img{ background:#fff; max-width:383px; max-height:363px; margin-bottom:20px; width:47%; margin-left:2.5%; }
}
@media screen and (max-width:999px){
.p2_btitle1{ display:none; }
.p2_btitle2{ display:block; width:100%; max-width:287px; max-height:75px; margin:0 auto; }
.p2_top img{ width:46%; margin-left:2.5%; }
}

@media screen and (max-width:339px){
.p2_top img{ width:100%; margin-left:0px; }	
}


/*about*/
.about{ background:url(/img/a-bg.jpg) repeat-y; width:100%; max-width:1920px; margin:0 auto; padding-top:5px; }

.a_nr{ margin-top:45px; }
.a_wz{ width:55.7%; max-width:667px; }
.a_title{ line-height:45px; font-size:26px; font-size:2.6rem; font-weight:bold; color:#e42d38; padding-bottom:20px; }
.a_title3{ padding-top:32px; }
.a_title1{ padding-top:40px; }
.a_title2{ padding-top:70px; }
.a_hx{ height:1px; width:86px; background:#ffffff; }
.a_content{ color:#fff; line-height:26px; padding-top:25px; }
.a_content ul{}
.a_content li{ line-height:26px; padding-left:18px; background:url(/img/a-libg.png) no-repeat; color:#fff; background-position:0px 8px; }

.a_pic{ width:41.5%; }
.a_pic img{ width:100%; max-width:497px; max-height:392px; }

@media screen and (max-width:1219px){
.about{ width:98%; padding-left:1%; padding-right:1%; }
}
@media screen and (max-width:999px){
.about{ width:95%; padding-left:2.5%; padding-right:2.5%;  }	
}
@media screen and (max-width:999px){
.a_title{ padding-top:0px; }	
}
@media screen and (max-width:899px){
.about{ background:url(/img/ipro-xpbg.jpg) repeat; }
.a_nr{ width:90%; margin-left:10%; }
.a_wz{ width:100%; float:none; margin-bottom:20px; max-width:520px; }
.a_pic{ width:100%; float:none;   }	
}
@media screen and (max-width:699px){
.a_nr{ width:95%; margin-left:5%; }
}
@media screen and (max-width:599px){
.a_nr{ width:100%; margin-left:0px; }
}
 

/*news*/
.n1{ background:url(/img/n1-bg.jpg) repeat-y; padding-top:10px;  max-width:1920px; width:100%; margin:0 auto;  }

.n1_nr{ padding-top:33px; padding-bottom:34px; border-bottom:dashed 1px #ccc;  }
.n1_pic{ float:left; margin-top:8px; padding-right:5px; padding-bottom:5px; width:22%; background:url(/img/news-picbg.png) no-repeat bottom right;    max-width:264px; max-height:194px; }
.n1_pic img{ width:100%; max-width:264px; max-height:194px; }

.n1_wz{ width:73.2%; float:right; color:#fff; }
.n1_title{ line-height:30px; padding-bottom:11px; }
.n1_title a{ color:#fff; font-size:16px; font-size:1.6rem; font-weight:bold; }
.n1_title a:hover{ color:#e42d38; }
.n1_time{ padding-left:25px; background:url(/img/time.png) no-repeat; line-height:26px; }
.n1_content{ line-height:26px; padding-top:22px; }
.n1_content a{ display:block; color:#fff; }
.n1_content a:hover{ color:#e42d38; }
.n1_more{ padding-top:44px; text-align:right; line-height:22px;  }
.n1_more span{ padding-left:8px; }
.n1_more a{ color:#e42d38; }
.n1_more a:hover{ color:#fff; }


.n1_bottom{ margin-top:70px; }
.n1_fy{ text-align:center; }
.n1_fy a{ margin-right:11px; height:26px; width:25px; display:inline-block; color:#fff; text-align:center; line-height:26px; background:#e42d38; margin-top:20px; }
.n1_fy a:hover{ background:#fff; color:#e42d38; }
.n1fyxz{ background:#fff !important; color:#e42d38 !important; }
.n1_pn{ width:62px !important;}


@media screen and (max-width:1219px){
.n1{ width:98%; padding-left:1%; padding-right:1%; }
.n1_pic{ width:27%; }
.n1_wz{ width:69%; }
}
@media screen and (max-width:999px){
.n1{ width:95%; padding-left:2.5%; padding-right:2.5%;  }
.n1_more{ padding-top:14px; }
.n1_pic{ width:32%; }
.n1_wz{ width:65%; }	
}
@media screen and (max-width:859px){
.n1_pic{ width:35%; }
.n1_wz{ width:62%; }		
}
@media screen and (max-width:739px){
.n1{ background:url(/img/ipro-xpbg.jpg) repeat; }
.n1_pic{ width:100%; margin-bottom:20px; }
.n1_wz{ width:100%; max-width:600px; float:left; }	
}

/*news-detail*/
.n2{ background:url(/img/n2-bg.jpg) repeat-y; padding-top:38px; color:#fff; padding-bottom:40px; max-width:1920px; width:100%; margin:0 auto;  }

.n2_title{ line-height:38px; text-align:center; font-size:16px; font-size:1.6rem; font-weight:bold; padding-bottom:12px; }

.n2_time{ line-height:28px; text-align:center; background:url(/img/time.png) no-repeat; background-position:45.5% 0px; padding-bottom:35px;   }
.n2_content{}
.n2_content p{ line-height:26px; padding-bottom:26px; color:#fff;  text-indent:2em;}
.n2_content p a{ color:#e42d38; }
.n2_content a{ color:#e42d38; }
.n2_content p img{ max-width:100%;}
.n2_content img{ max-width:100%;}
.n2_content table{ width:90%; border-collapse:collapse; line-height:22px; border:1px solid #fff;}
.n2_content table tr td{ padding:3px; border:1px solid #fff;}

.n2_pic{ padding-top:52px; padding-bottom:83px; }
.n2_pic img{ width:100%; max-width:1200px; max-height:430px; }

.n2_fy{ line-height:24px; } 
.n2_fy span{ padding-right:4px; }
.n2_fy a{ color:#fff; }
.n2_fy a:hover{ color:#e42d38; }


@media screen and (max-width:1219px){
.n2{ width:98%; padding-left:1%; padding-right:1%; }
.n2_time{ background-position:44% 0px; }
}
@media screen and (max-width:999px){
.n2{ width:95%; padding-left:2.5%; padding-right:2.5%;  }
.n2_time{ background-position:43% 0px; }
}
@media screen and (max-width:839px){
.n2_time{ background-position:42% 0px; }
.n2{ background:url(/img/ipro-xpbg.jpg) repeat; }		
}
@media screen and (max-width:709px){
.n2_time{ background-position:41% 0px; }		
}
@media screen and (max-width:639px){
.n2_time{ background-position:39% 0px; }		
}
@media screen and (max-width:529px){
.n2_time{ background-position:37% 0px; }
.n2_pic{ overflow:hidden; }
.n2_pic img{ width:200%; margin-left:-50%; margin-right:-50%; text-align:center; }		
}
@media screen and (max-width:439px){
.n2_time{ background-position:35% 0px; }		
}
@media screen and (max-width:369px){
.n2_time{ background-position:31% 0px; }		
}


/*contact*/
.c{ background:url(/img/contact-bg.jpg) repeat-y; padding-top:37px; color:#fff; max-width:1920px; width:100%; margin:0 auto; }
.c_title{ line-height:44px; font-size:20px; font-size:2rem; padding-bottom:12px; }

.c_lx{}
.c_lx li{ line-height:38px; padding-left:38px; color:#fff; background-position:0px 7px; font-size:14px; font-size:1.4rem; }
.c_lx li a{ color:#fff; font-size:14px; font-size:1.4rem; }
.c_lx li a:hover{ color:#e42d38; }

.c_lx1{ background:url(/img/c-lx-icon1.png) no-repeat; }
.c_lx2{ background:url(/img/c-lx-icon2.png) no-repeat; }
.c_lx3{ background:url(/img/c-lx-icon3.png) no-repeat; margin-top:8px; }


.c_xp{ padding-bottom:49px; padding-top:43px; }

.c_xp input{ line-height:36px; margin-top:11px; margin-bottom:11px; text-indent:12px; background-size:100%; color:#fff; }
.c_xp textarea{ font-size:12px; font-size:1.2rem; margin-top:10px; margin-bottom:11px; text-indent:12px; width:877px; background:url(/img/c-textarea-bg.png) no-repeat; padding-top:11px; height:90px; margin-right:22px;  background-size:100%;  color:#fff;}

.c_xp_bt{ color:#e42d38; margin-top:11px; margin-bottom:11px; line-height:39px; width:14px; text-align:center; float:left; font-family:"微软雅黑"; }

.c_xp_div1{}
.c_xp_div1 input{ float:left; width:267px; height:39px;  margin-right:22px; background:url(/img/c-input-bg.png) no-repeat;  }
.c_lastinput{ margin-right:0px !important; }

.c_xp_divi{ float:left; }
.c_xp_text{ width:auto; float:left; }
 
.c_xp_captcha{ background:url(/img/c-yzm-bg.png) no-repeat; width:127px; height:39px; float:left; margin-right:12px; }
.c_xp_yzm{ width:127px; height:39px; margin-top:11px; margin-bottom:11px; float:left; cursor:pointer; }
.c_xp_send{ text-indent:0px !important; width:267px; height:40px; margin-top:10px; border:solid 1px #e42d38; background:#e42d38; color:#fff; text-align:center; line-height:38px; cursor:pointer; margin-left:16px; font-size:16px; font-size:1.6rem; }
.c_xp_send:hover{ background:none; border:solid 1px #fff; color:#fff; transition:0.5s;-moz-transition:0.5s;-o-transition:0.5s;-webkit-transition:0.5s; }

.c_xp_r{ }

.c_map{}
.c_map img{ width:100%; max-width:1200px; max-height:445px; }

@media screen and (max-width:1219px){
.c{ width:98%; padding-left:1%; padding-right:1%; }
.c_xp_divi{ width:44.5%;  }
.c_xp textarea{width:700px; height:75px;}

.c_xp_r{ float:left; }
.c_xp_send{ float:left;  margin-left:100px; }
.c_xp_yzm{ margin-left:70px; }
}
@media screen and (max-width:999px){
.c{ width:95%; padding-left:2.5%; padding-right:2.5%; background:url(/img/ipro-xpbg.jpg) repeat; }	
}
@media screen and (max-width:819px){
.c_xp_divi{ width:47%;  }
.c_xp textarea{width:600px; height:65px;}

.c_xp_send{ float:left;  margin-left:50px; }
.c_xp_yzm{ margin-left:20px; }
}
@media screen and (max-width:719px){
.c_xp_r{ float:none; }
.c_xp_send{ margin-left:14px; }
.c_xp_divi{ width:100%; }
.c_xp_text{ float:none; }
.c_xp textarea{width:82%; height:90px; background:none; border:solid 1px #b6b6b6;}
}
@media screen and (max-width:339px){
.c_xp_div1 input{ width:240px; background:none; border:solid 1px #b6b6b6; }	
}
.aaa a{ display:block; color:#fff;}
.aaa a:hover{ color:#e42d38;}
.aaa:hover{ color:#e42d38 !important;}


 .iw_poi_title {color:#CC5522;font-size:14px;font-weight:bold;overflow:hidden;padding-right:13px;white-space:nowrap}
.iw_poi_content {font:12px arial,sans-serif;overflow:visible;padding-top:4px;white-space:-moz-pre-wrap;word-wrap:break-word}


.gq{ float:left; margin-left:30px; padding-top:10px;}
.gq img{ padding-right:10px; padding-left:10px;}
.gq { line-height:22px;}
